Permalink
Browse files

Updated README and version

  • Loading branch information...
1 parent cb7eae1 commit 16e1d90e1626f8f6018b499b7d37a0300f3fde55 @jferris jferris committed Jun 23, 2010
Showing with 3 additions and 11 deletions.
  1. +2 −10 README.rdoc
  2. +1 −1 lib/shoulda/version.rb
View
12 README.rdoc
@@ -142,16 +142,8 @@ With Rails 3 and Bundler, requiring Shoulda is as easy as adding it to your Gemf
gem "rspec-rails", "2.0.0.beta.12"
end
-Require shoulda from your spec/spec_helper.rb file, before Rspec is
-configured, and tell Rspec to include the Shoulda matchers.
-
- require "shoulda"
- Rspec.configure do |config|
- config.include Shoulda::ActionController::Matchers
- config.include Shoulda::ActiveRecord::Matchers
- config.include Shoulda::ActionMailer::Matchers
- # ...
- end
+Shoulda will automatically include matchers into the appropriate example
+groups.
= Credits
View
2 lib/shoulda/version.rb
@@ -1,4 +1,4 @@
module Shoulda
- VERSION = "2.11.0"
+ VERSION = "2.11.1"
end

0 comments on commit 16e1d90

Please sign in to comment.